.barForeground {color: #e39e3d;}

#topNav td ul {background: #dfdfdf;}
#topNav tr td:hover a {background: #dfdfdf;}
#topNav tr td a:hover {color: #fff;}

#topNav td ul li a {background: #dfdfdf; border-top: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3;}

.siteContainer #topNav tr td > a:hover {color: #570006;}

.layout_classic.aspect_ratio_4_3 .newsSlideShow-thumbnails { background: rgba(0,0,0,.9) none; box-shadow: 0 0 15px #000; height: 100%; padding: 5px; width: 79px; }

.layout_classic.aspect_ratio_4_3 .newsSlideShow-thumbnails li { margin: 0 0 4px 0; padding: 0; width: 75px; }
.layout_classic.aspect_ratio_4_3 .newsSlideShow-thumbnails li a { border: 2px solid #5a0800; height: 45px; padding: 0; width: 100%; }
.layout_classic.aspect_ratio_4_3 .newsSlideShow-thumbnails li a.current { border: 2px solid #fff; }
.layout_classic.aspect_ratio_4_3 .newsSlideShow-thumbnails img { display: block; }

.layout_classic .newsSlideShow-thumbnails { width: 90px; position: absolute; top: 0; right: 0; bottom: auto; left: auto; background: rgba(0,0,0,.7) none; padding: 10px; height: 100%; }
.layout_classic .newsSlideShow-thumbnails li { margin: 0; margin-bottom: 3px; display: block; width: auto; }
.layout_classic .newsSlideShow-thumbnails li a { border: 2px solid #000; height: 60px; border: 2px solid #000; opacity: 1; overflow: hidden; width: 86px; }

.layout_classic .newsSlideShow-headline {
	padding-bottom: 0;
}

.layout_classic .newsSlideShow-headline h1 {
	width: 477px;
}

.layout_classic .newsSlideShow-headline p {
	width: 477px;
}